uuid: 71a37f3b-0003-4e23-8f1f-6f5307827f6b
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: o4upP70gPTf5u6859CZ34eDu8Au-VsMU7XjBDiKiw2c
id: node.indieweb_microformat
label: Microformat
targetEntityType: node
cache: true
